#page {display: block;margin: 1em;}
#primary {float: left;margin: 0 -240px 0 0;width: 100%;}
#content {margin: 0 280px 0 0;}
#main .widget-area {float: right;overflow: hidden;width: 220px;}
#colophon {clear: both;display: block;width: 100%;}
.full-width #content, .image-attachment #content, .error404 #content {margin: 0;}
.screen-reader-text, .section-heading {position: absolute !important;clip: rect(1px 1px 1px 1px);clip: rect(1px,1px,1px,1px);}
.alignleft {display: inline;float: left;}
.alignright {display: inline;float: right;}
.aligncenter {clear: both;display: block;margin-left: auto;margin-right: auto;}
#site-title {font-size: 2em;font-weight: bold;margin: .67em 0;}
#site-description {font-size: 1em;font-weight: normal;margin: 0 0 1em;}
#access {background: #eee;display: block;float: left;margin: 0 auto 1em;width: 100%;}
#access ul {list-style: none;margin: 0;padding-left: 0;}
#access li {float: left;position: relative;}
#access a {display: block;line-height: 2em;padding: 0 1em;text-decoration: none;}
#access ul ul {box-shadow: 0 3px 3px rgba(0,0,0,.2);-moz-box-shadow: 0 3px 3px rgba(0,0,0,.2);-webkit-box-shadow: 0 3px 3px rgba(0,0,0,.2);display: none;float: left;position: absolute;top: 2em;left: 0;z-index: 99999;}
#access ul ul ul {left: 100%;top: 0;}
#access ul ul a {line-height: 1em;padding: .5em .5em .5em 1em;width: 10em;height: auto;}
#access li:hover > a, #access ul ul :hover > a {}
#access ul ul a:hover {}
#access ul li:hover > ul {display: block;}
.entry-meta {clear: both;display: block;}
#content nav {display: block;overflow: hidden;}
#content nav .nav-previous {float: left;width: 50%;}
#content nav .nav-next {float: right;text-align: right;width: 50%;}
#content #nav-above {display: none;}
.paged #content #nav-above, .single #content #nav-above {display: block;}
#nav-below {margin: 1em 0 0;}
.page-link {margin: 0 0 1em;}
.error404 .widget, .template-archive .widget {float: left;width: 33%;}
.error404 .widget .widgettitle, .error404 .widget ul {margin-right: 1em;}
.error404 .widget_tag_cloud {clear: both;float: none;width: 100%;}
.post .notice, .error404 #searchform {background: #eee;display: block;padding: 1em;}
.image-attachment div.entry-meta {float: left;}
.image-attachment nav {float: right;margin: 0 0 1em 0;}
.image-attachment .entry-content {clear: both;}
.image-attachment .entry-content .entry-attachment {background: #eee;margin: 0 0 1em;padding: 1em;text-align: center;}
.image-attachment .entry-content .attachment {display: block;margin: 0 auto;text-align: center;}
.format-aside .entry-header {display: none;}
.single .format-aside .entry-header {display: block;}
.format-aside .entry-content, .format-aside .entry-summary {padding-top: 1em;}
.single .format-aside .entry-content, .single .format-aside .entry-summary {padding-top: 0;}
.format-gallery .gallery-thumb {float: left;margin-right: 1em;}
a img {border: none;}
p img {margin-bottom: .5em;}
img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img, .widget-area img {max-width: 100%;height: auto;}
img.alignleft {margin-right: 1em;}
img.alignright {margin-left: 1em;}
.wp-caption {padding: .5em;text-align: center;}
.wp-caption img {margin: .25em;}
.wp-caption .wp-caption-text {margin: .5em;}
.gallery-caption {}
.wp-smiley {margin: 0;}
#searchform label {display: none;}
#searchform input#s {width: 60%;}
input[type=text], input#s {margin: 0 1em 0 0;width: 60%;}
textarea {width: 80%;}
.required {color: #c03;}
article.comment {display: block;}
#respond input[type=text] {display: block;width: 60%;}
#respond textarea {display: block;margin: 0 0 1em;width: 80%;}
#respond .form-allowed-tags {clear: both;width: 80%;}
#respond .form-allowed-tags code {display: block;}
.widget {display: block;}
.widget-area .widget_search {overflow: hidden;}
.widget-area .widget_search input {float: left;}
#colophon {padding: 1em 0 0;}